Christian Theune wrote:
Am Mittwoch, den 15.08.2007, 17:52 +0200 schrieb Martijn Faassen:
Wichert Akkerman wrote:
Previously Christian Theune wrote:
Am Mittwoch, den 15.08.2007, 14:15 +0200 schrieb Christian Theune:

I saw the error reports about and got talked to from a few
people that they had severe problems managing around this. I removed the
3.4b4 distribution from to allow them to continue
using zopeproject and grokproject until we find a fix.

I wasn't sure about that, so if someone has even worse problems now,
please speak up and I'll put the package back into place again. I hope I
didn't cause any more problems than exist already.
This is deeper than I thought. b3 doesn't work either. It looks like the
merge from the branch with support for Python 2.5 is causing the
I can confirm that the last release before the python 2.5 support was
added (3.4.0-b2) works correctly.
Just ran into this one. I think removing it is the right decision. b2 did work for me, but b4 just broke on me.

b5 is available already, so the problem should be over. Just delete b3
and b4 from your egg caches.

Where is this b5? I am still getting b4, not b5. I can't find b5 on the server.

I'm not sure that we should have to rely on removing packages like
those. As Tres pointed out we should just avoid that everybody gets
those immediately anyway, but we should keep them as historic releases
in general.

I just want my problem to go away with a minimum of fuss. :)



Zope3-dev mailing list

Reply via email to